# Type
`toloka.client.collectors.CollectorConfig.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/collectors.py#L40)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`GOLDEN_SET`|'GOLDEN_SET'|<p></p>
`MAJORITY_VOTE`|'MAJORITY_VOTE'|<p></p>
`CAPTCHA`|'CAPTCHA'|<p></p>
`INCOME`|'INCOME'|<p></p>
`SKIPPED_IN_ROW_ASSIGNMENTS`|'SKIPPED_IN_ROW_ASSIGNMENTS'|<p></p>
`ANSWER_COUNT`|'ANSWER_COUNT'|<p></p>
`ASSIGNMENT_SUBMIT_TIME`|'ASSIGNMENT_SUBMIT_TIME'|<p></p>
`ACCEPTANCE_RATE`|'ACCEPTANCE_RATE'|<p></p>
`ASSIGNMENTS_ASSESSMENT`|'ASSIGNMENTS_ASSESSMENT'|<p></p>
`USERS_ASSESSMENT`|'USERS_ASSESSMENT'|<p></p>
`TRAINING`|'TRAINING'|<p></p>
